### Enumeration

# FwupdPlugin CabFileAttribute

#### Declaration

    enum FwupdPlugin.CabFileAttribute

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_CAB_FILE_ATTRIBUTE_NONE` | No description available.
`FU_CAB_FILE_ATTRIBUTE_READONLY` | No description available.
`FU_CAB_FILE_ATTRIBUTE_HIDDEN` | No description available.
`FU_CAB_FILE_ATTRIBUTE_SYSTEM` | No description available.
`FU_CAB_FILE_ATTRIBUTE_ARCH` | No description available.
`FU_CAB_FILE_ATTRIBUTE_EXEC` | No description available.
`FU_CAB_FILE_ATTRIBUTE_NAME_UTF8` | No description available.